suseforum.de - die SUSE-Community

Das inoffizielle suseforum.de

Nachrichten

  • Neu

    Hallo zusammen,habe hier ein Problem. Hoffe mir kann jemand helfen.Habe hier auf einem Server2012R2 ein SLES12SP1 installiert als Generation2.Die VM funktioniert soweit ganz gut.Allerdings stürzt/bleibt hängen das Linux ab, wenn ich einen Neustart ausführen möchte.Herunterfahren funktioniert manchmal, aber auch nicht immer.Festplatte sowie RAM sind statisch vergeben.Ich hoffe mir kann jemand helfen.

    Mitlerweile habe ich ein 2. System aufgesetzt als Generation1. Daran liegt es eher nicht.
    Nun habe ich SAMBA Dienste aktiviert und 2x mounts über YAST eingerichtet. Nun habe ich auf der TEST VM genau das selbe Problem.
    Bleib hängen bei Reboot / Shutdown.

    Hier ein paar Auszüge. Vlt kann jemand etwas anfangen damit.

    Quellcode

    1. Aug 15 17:36:26 linux01 systemd[1]: Switching root.
    2. Aug 15 17:36:26 linux01 systemd-journal[118]: Journal stopped
    3. Aug 15 17:36:27

Ungelesene Themen

Thema Antworten Letzte Antwort

Benutzer-Avatarbild

SLES als VM auf HyperV 2012 - restart failed

paddy89 - - SuSE System konfigurieren
2
Benutzer-Avatarbild

paddy89

Benutzer-Avatarbild

Updates funktionieren nicht mehr

Billy Regal - - SuSE Updates
10
Benutzer-Avatarbild

Sauerland

Letzte Aktivitäten

  • Benutzer-Avatarbild

    paddy89 -

    Hat eine Antwort im Thema SLES als VM auf HyperV 2012 - restart failed verfasst.

    Beitrag
    Ok danke. gut zu wissen versuch ich mal.
  • Benutzer-Avatarbild

    Sauerland -

    Hat eine Antwort im Thema SLES als VM auf HyperV 2012 - restart failed verfasst.

    Beitrag
    Mal über den Support bei Suse nachgedacht? Denn SLES/SLED wird mit Support geliefert. forums.suse.com/forum.php
  • Benutzer-Avatarbild

    paddy89 -

    Hat das Thema SLES als VM auf HyperV 2012 - restart failed gestartet.

    Thema
    Hallo zusammen,habe hier ein Problem. Hoffe mir kann jemand helfen.Habe hier auf einem Server2012R2 ein SLES12SP1 installiert als Generation2.Die VM funktioniert soweit ganz gut.Allerdings stürzt/bleibt hängen das Linux ab, wenn ich einen Neustart…
  • Benutzer-Avatarbild

    Sauerland -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Und damit würde ich dann auch die Finger von Tumbleweed lassen und eher Leap 42.3 installieren.
  • Benutzer-Avatarbild

    tomfa -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Zitat von Billy Regal: „Warum steht da 32 und 64 bit? Heißt das, die Prozessoren können beides?“ Ja. So nebenbei: Verwende für solche Ausgaben doch bitte „Kopieren & Einfügen (Copy & Paste)“ und Code-Tags statt Bilder. Copy & Paste (leicht…
  • Benutzer-Avatarbild

    Billy Regal -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Et voilà :P lscpu1.jpg Warum steht da 32 und 64 bit? Heißt das, die Prozessoren können beides? Meine Möhre hat aber nur 1 GB Arbeitsspeicher...
  • Benutzer-Avatarbild

    tomfa -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Sollte fähig sein ein 64-Bit-System laufen zu lassen. Kannst aber auch noch die Ausgabe von Quellcode (1 Zeile) nachreichen.
  • Benutzer-Avatarbild

    Billy Regal -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Na, das klingt ja nicht sooo schlecht. :) Bin trotzdem Anfänger. ;) Habe der Konsole dies entlockt: cpuinfo.png U.a. steht da noch: clflush size. 64 cache_alignment: 64 Aber was soll es bedeuten?
  • Benutzer-Avatarbild

    Sauerland -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Tumbleweed gibts für 32-bit, da brauchst du auch nicht wieder neu zu installieren, ist ein Rolling Release. Allerdings solltest du dich schon wehren können (grundlegende Konsolenbefehle). Auf gut Deutsch Nichts für Anfänger Ob dein System 64bit…
  • Benutzer-Avatarbild

    Billy Regal -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Und ich hab nix gemerkt .. ok, der Update-Käfer ist aus der Taskleiste verschwunden ohne sich zu verabschieden. Tja. Und ich dachte, bei Linux flutscht alles und man muss das Ding nicht alle paar Jahre neu aufbügeln wie die Windose... da hat mein XP…
  • Benutzer-Avatarbild

    Rain_Maker -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Zitat von Billy Regal: „Ach herrje, mit sowas hab ich nicht gerechnet.“ Naja, wenn man hier mal auf das Datum schaut lists.opensuse.org/opensuse-se…nce/2017-01/msg00033.html dann ist das Pferd, das Du weiter reiten willst, schon seit mehr als einem…
  • Benutzer-Avatarbild

    Billy Regal -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Ach herrje, mit sowas hab ich nicht gerechnet. Wollte doch nur Firefox auf Vordermann bringen. Von Betriebssystem-Updates hab ich keine Ahnung... klingt irgendwie nach kompletter Neuinstallation des Systems? Danke jedenfalls für die Hilfe!
  • Benutzer-Avatarbild

    Rain_Maker -

    Hat eine Antwort im Thema Updates funktionieren nicht mehr verfasst.

    Beitrag
    Zitat von Billy Regal: „ Wie kann ich das ändern?“ Indem Du das Betriebssystem auf eine Version bringst, die noch unterstützt wird (>= 42.2). Greetz, RM
  • Benutzer-Avatarbild

    Billy Regal -

    Hat das Thema Updates funktionieren nicht mehr gestartet.

    Thema
    OpenSuse 13.2, KDE Liebes Forum, YaST greift bei der Prüfung auf verfügbare Updates auf eine nicht mehr gültige Seite zu: download.opensuse.org/update/13.2/ Wie kann ich das ändern? Lieben Dank im Voraus!
  • Benutzer-Avatarbild

    Rain_Maker -

    Hat eine Antwort im Thema Nvidia Legacy 340.101/340.102 und Kernel 4.10/4.11/4.12 verfasst.

    Beitrag
    .. the same. Für Kernel 4.12.x braucht es dann zusätzlich (=zusätzlich zu den ganzen Patches für 4.9-4.11 in den vorigen Beiträgen) noch diesen Patch raw.githubusercontent.com/Hosh…40/files/linux-4.12.patch Greetz, RM